/*定义常用公共样式begin*/


/*宽度样式begin*/
#appCesium{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.wh5vw {
    width: 5vw !important;
}

.w10vw {
    width: 10vw !important;
}

.w15vw {
    width: 15vw !important;
}

.w20vw {
    width: 20vw !important;
}

.w25vw {
    width: 25vw !important;
}

.w30vw {
    width: 30vw !important;
}

.w35vw {
    width: 35vw !important;
}

.w40vw {
    width: 40vw !important;
}

.w45vw {
    width: 45vw !important;
}

.w50vw {
    width: 50vw !important;
}

.w55vw {
    width: 55vw !important;
}

.w60vw {
    width: 60vw !important;
}

.w65vw {
    width: 65vw !important;
}

.w70vw {
    width: 70vw !important;
}

.w75vw {
    width: 75vw !important;
}

.w80vw {
    width: 80vw !important;
}

.w85vw {
    width: 85vw !important;
}

.w90vw {
    width: 90vw !important;
}

.w95vw {
    width: 95vw !important;
}

.w100vw {
    width: 100vw !important;
}

.w10p {
    width: 10% !important;
}

.w16p {
    width: 16% !important;
}

.w20p {
    width: 20% !important;
}

.w24p {
    width: 24% !important;
}

.w25p {
    width: 25% !important;
}

.w28p {
    width: 28% !important;
}

.w29p {
    width: 29% !important;
}

.w30p {
    width: 30% !important;
}

.w32p {
    width: 32% !important;
}

.w33p {
    width: 33.333333333333333% !important;
}

.w40p {
    width: 40% !important;
}

.w48p {
    width: 48% !important;
}

.w49p {
    width: 49% !important;
}

.w50p {
    width: 50% !important;
}

.w60p {
    width: 60% !important;
}

.w68p {
    width: 68% !important;
}

.w69p {
    width: 69% !important;
}

.w70p {
    width: 70% !important;
}

.w80p {
    width: 80% !important;
}

.w90p {
    width: 90% !important;
}

.w95p {
    width: 95% !important;
}

.w98p {
    width: 98% !important;
}

.w99p {
    width: 99% !important;
}

.w100p {
    width: 100% !important;
}

.w5 {
    width: 5px !important;
}

.w10 {
    width: 10px !important;
}

.w14 {
    width: 14px !important;
}

.w15 {
    width: 15px !important;
}

.w18 {
    width: 18px !important;
}

.w20 {
    width: 20px !important;
}

.w30 {
    width: 30px !important;
}

.w32 {
    width: 32px !important;
}

.w36 {
    width: 36px !important;
}

.w40 {
    width: 40px !important;
}

.w44 {
    width: 44px !important;
}

.w46 {
    width: 46px !important;
}

.w50 {
    width: 50px !important;
}

.w60 {
    width: 60px !important;
}

.w64 {
    width: 64px !important;
}

.w70 {
    width: 70px !important;
}

.w80 {
    width: 80px !important;
}

.w82 {
    width: 82px !important;
}

.w90 {
    width: 90px !important;
}

.w95 {
    width: 95px !important;
}

.w100 {
    width: 100px !important;
}

.w110 {
    width: 110px !important;
}

.w120 {
    width: 120px !important;
}

.w130 {
    width: 130px !important;
}

.w140 {
    width: 140px !important;
}

.w150 {
    width: 150px !important;
}

.w160 {
    width: 160px !important;
}

.w170 {
    width: 170px !important;
}

.w180 {
    width: 180px !important;
}

.w190 {
    width: 190px !important;
}

.w200 {
    width: 200px !important;
}

.w210 {
    width: 210px !important;
}

.w220 {
    width: 220px !important;
}

.w230 {
    width: 230px !important;
}

.w240 {
    width: 240px !important;
}

.w250 {
    width: 250px !important;
}

.w260 {
    width: 260px !important;
}

.w270 {
    width: 270px !important;
}

.w280 {
    width: 280px !important;
}

.w290 {
    width: 290px !important;
}

.w300 {
    width: 300px !important;
}

.w310 {
    width: 310px !important;
}

.w320 {
    width: 320px !important;
}

.w330 {
    width: 330px !important;
}

.w370 {
    width: 370px !important;
}

.w380 {
    width: 380px !important;
}

.w390 {
    width: 390px !important;
}

.w400 {
    width: 400px !important;
}

.w420 {
    width: 420px !important;
}

.w430 {
    width: 430px !important;
}

.w500 {
    width: 500px !important;
}

.w600 {
    width: 600px !important;
}

.w700 {
    width: 700px !important;
}

.w780 {
    width: 780px !important;
}

.w800 {
    width: 800px !important;
}

.w840 {
    width: 840px !important;
}

.w850 {
    width: 850px !important;
}

.w860 {
    width: 860px !important;
}

.w870 {
    width: 870px !important;
}

.w900 {
    width: 900px !important;
}

.w960 {
    width: 960px !important;
}


/*宽度样式end*/


/*最小宽度样式begin*/

.minW80 {
    min-width: 80px !important;
}

.minW200 {
    min-width: 200px !important;
}

.minW400 {
    min-width: 400px !important;
}

.minW500 {
    min-width: 500px !important;
}

.minW900 {
    min-width: 900px !important;
}

.minW1000 {
    min-width: 1000px !important;
}

.minW1024 {
    min-width: 1024px !important;
}

.minW1100 {
    min-width: 1100px !important;
}

.minW1200 {
    min-width: 1200px !important;
}


/*最小宽度样式end*/


/*高度样式begin*/

.h5vh {
    height: 5vh !important;
}

.h10vh {
    height: 10vh !important;
}

.h15vh {
    height: 15vh !important;
}

.h20vh {
    height: 20vh !important;
}

.h25vh {
    height: 25vh !important;
}

.h30vh {
    height: 30vh !important;
}

.h35vh {
    height: 35vh !important;
}

.h40vh {
    height: 40vh !important;
}

.h45vh {
    height: 45vh !important;
}

.h50vh {
    height: 50vh !important;
}

.h55vh {
    height: 55vh !important;
}

.h60vh {
    height: 60vh !important;
}

.h65vh {
    height: 65vh !important;
}

.h70vh {
    height: 70vh !important;
}

.h75vh {
    height: 75vh !important;
}

.h80vh {
    height: 80vh !important;
}

.h85vh {
    height: 85vh !important;
}

.h90vh {
    height: 90vh !important;
}

.h95vh {
    height: 95vh !important;
}

.h100vh {
    height: 100vh !important;
}

.h10p {
    height: 10% !important;
}

.h20p {
    height: 20% !important;
}

.h30p {
    height: 30% !important;
}

.h40p {
    height: 40% !important;
}

.h50p {
    height: 50% !important;
}

.h60p {
    height: 60% !important;
}

.h70p {
    height: 70% !important;
}

.h80p {
    height: 80% !important;
}

.h90p {
    height: 90% !important;
}

.h100p {
    height: 100% !important;
}

.h5 {
    height: 5px !important;
}

.h10 {
    height: 10px !important;
}

.h15 {
    height: 15px !important;
}

.h16 {
    height: 16px !important;
}

.h18 {
    height: 18px !important;
}

.h20 {
    height: 20px !important;
}

.h26 {
    height: 26px !important;
}

.h30 {
    height: 30px !important;
}

.h32 {
    height: 32px !important;
}

.h40 {
    height: 40px !important;
}

.h45 {
    height: 45px !important;
}

.h50 {
    height: 50px !important;
}

.h54 {
    height: 54px !important;
}

.h60 {
    height: 60px !important;
}

.h64 {
    height: 64px !important;
}

.h65 {
    height: 65px !important;
}

.h70 {
    height: 70px !important;
}

.h80 {
    height: 80px !important;
}

.h90 {
    height: 90px !important;
}

.h95 {
    height: 95px !important;
}

.h100 {
    height: 100px !important;
}

.h109 {
    height: 109px !important;
}

.h110 {
    height: 110px !important;
}

.h120 {
    height: 120px !important;
}

.h130 {
    height: 130px !important;
}

.h140 {
    height: 140px !important;
}

.h150 {
    height: 150px !important;
}

.h160 {
    height: 160px !important;
}

.h170 {
    height: 170px !important;
}

.h180 {
    height: 180px !important;
}

.h190 {
    height: 190px !important;
}

.h200 {
    height: 200px !important;
}

.h220 {
    height: 220px !important;
}

.h250 {
    height: 250px !important;
}

.h260 {
    height: 260px !important;
}

.h270 {
    height: 270px !important;
}

.h280 {
    height: 280px !important;
}

.h290 {
    height: 290px !important;
}

.h300 {
    height: 300px !important;
}

.h350 {
    height: 350px !important;
}

.h360 {
    height: 360px !important;
}

.h370 {
    height: 370px !important;
}

.h380 {
    height: 380px !important;
}

.h390 {
    height: 390px !important;
}

.h400 {
    height: 400px !important;
}

.h450 {
    height: 450px !important;
}

.h500 {
    height: 500px !important;
}


/*高度样式end*/


/*最小高度样式begin*/

.minH80 {
    min-height: 80px !important;
}

.minH90 {
    min-height: 90px !important;
}


/*最小高度样式end*/


/*最大高度样式begin*/

.maxH400 {
    max-height: 400px !important;
}


/*最大高度样式end*/


/*左侧外边距样式begin*/

.ml-30 {
    margin-left: -30px !important;
}

.ml0 {
    margin-left: 0 !important;
}

.ml5 {
    margin-left: 5px !important;
}

.ml9 {
    margin-left: 9px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml15 {
    margin-left: 15px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml30 {
    margin-left: 30px !important;
}

.ml35 {
    margin-left: 35px !important;
}

.ml40 {
    margin-left: 40px !important;
}

.ml50 {
    margin-left: 50px !important;
}

.ml60 {
    margin-left: 60px !important;
}

.ml70 {
    margin-left: 70px !important;
}

.ml80 {
    margin-left: 80px !important;
}

.ml90 {
    margin-left: 90px !important;
}

.ml100 {
    margin-left: 100px !important;
}


/*左侧外边距样式end*/


/*顶部外边距样式begin*/

.mt-30 {
    margin-top: -30px !important;
}

.mt0 {
    margin-top: 0 !important;
}

.mt1 {
    margin-top: 1px !important;
}

.mt2 {
    margin-top: 2px !important;
}

.mt3 {
    margin-top: 3px !important;
}

.mt4 {
    margin-top: 4px !important;
}

.mt5 {
    margin-top: 5px !important;
}

.mt6 {
    margin-top: 6px !important;
}

.mt8 {
    margin-top: 8px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mt60 {
    margin-top: 60px !important;
}

.mt70 {
    margin-top: 70px !important;
}

.mt80 {
    margin-top: 80px !important;
}

.mt90 {
    margin-top: 90px !important;
}

.mt100 {
    margin-top: 100px !important;
}


/*顶部外边距样式end*/


/*右侧外边距样式begin*/

.mr0 {
    margin-right: 0 !important;
}

.mr2 {
    margin-right: 2px !important;
}

.mr3 {
    margin-right: 3px !important;
}

.mr5 {
    margin-right: 5px !important;
}

.mr7 {
    margin-right: 7px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr15 {
    margin-right: 15px !important;
}

.mr20 {
    margin-right: 20px !important;
}

.mr30 {
    margin-right: 30px !important;
}

.mr50 {
    margin-right: 50px !important;
}

.mr60 {
    margin-right: 60px !important;
}

.mr100 {
    margin-right: 100px !important;
}

.mr200 {
    margin-right: 200px !important;
}

.mr300 {
    margin-right: 300px !important;
}


/*右侧外边距样式end*/


/*底部外边距样式begin*/

.mb0 {
    margin-bottom: 0 !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}


/*底部外边距样式end*/


/*外边距复合样式begin*/

.m0a {
    margin: 0 auto !important;
}

.m10a {
    margin: 10px auto !important;
}

.m0 {
    margin: 0 !important;
}

.m5 {
    margin: 5px !important;
}

.m10 {
    margin: 10px !important;
}

.m15 {
    margin: 15px !important;
}

.m20 {
    margin: 20px !important;
}

.m25 {
    margin: 25px !important;
}

.m30 {
    margin: 30px !important;
}


/*外边距复合样式end*/


/*内边距复合样式begin*/

.p0 {
    padding: 0 !important;
}

.p3 {
    padding: 3px !important;
}

.p5 {
    padding: 5px !important;
}

.p10 {
    padding: 10px !important;
}

.p15 {
    padding: 15px !important;
}

.p20 {
    padding: 20px !important;
}

.p30 {
    padding: 30px !important;
}


/*内边距复合样式end*/


/*左侧内边距样式begin*/

.pl0 {
    padding-left: 0 !important;
}

.pl5 {
    padding-left: 5px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl30 {
    padding-left: 30px !important;
}


/*左侧内边距样式end*/


/*顶部内边距样式begin*/

.pt0 {
    padding-top: 0 !important;
}

.pt2 {
    padding-top: 2px !important;
}

.pt3 {
    padding-top: 3px !important;
}

.pt5 {
    padding-top: 5px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt45 {
    padding-top: 45px !important;
}

.pt50 {
    padding-top: 50px !important;
}


/*顶部内边距样式end*/


/*右侧内边距样式begin*/

.pr0 {
    padding-right: 0 !important;
}

.pr5 {
    padding-right: 5px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr22 {
    padding-right: 22px !important;
}

.pr24 {
    padding-right: 24px !important;
}

.pr30 {
    padding-right: 30px !important;
}


/*右侧内边距样式end*/


/*底部内边距样式begin*/

.pb0 {
    padding-bottom: 0 !important;
}

.pb2 {
    padding-bottom: 2px !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}


/*底部内边距样式end*/


/*边框样式begin*/


/*0.5相素边框样式begin*/

.borBox {
    position: relative;
}

.borBox:before {
    content: "";
    /* 注意这里为双引号 */
    position: absolute;
    width: 200%;
    height: 200%;
    border: 1px solid #dbdfe6;
    border-radius: 5px;
    /* 也可以设置圆角 */
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.borTBox {
    position: relative;
}

.borTBox:before {
    content: "";
    /* 注意这里为双引号 */
    position: absolute;
    width: 200%;
    height: 200%;
    border-top: 1px solid #dbdfe6;
    border-radius: 5px;
    /* 也可以设置圆角 */
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.borLBox {
    position: relative;
}

.borLBox:before {
    content: "";
    /* 注意这里为双引号 */
    position: absolute;
    width: 200%;
    height: 200%;
    border-left: 1px solid #dbdfe6;
    border-radius: 5px;
    /* 也可以设置圆角 */
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.borRBox {
    position: relative;
}

.borRBox:before {
    content: "";
    /* 注意这里为双引号 */
    position: absolute;
    width: 200%;
    height: 200%;
    border-right: 1px solid #dbdfe6;
    border-radius: 5px;
    /* 也可以设置圆角 */
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.borBBox {
    position: relative;
}

.borBBox:before {
    content: "";
    /* 注意这里为双引号 */
    position: absolute;
    width: 200%;
    height: 200%;
    border-bottom: 1px solid #dbdfe6;
    border-radius: 5px;
    /* 也可以设置圆角 */
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*0.5相素边框样式end*/

.borN {
    border: none !important;
}

.borRN {
    border-right: none !important;
}

.borLN {
    border-left: none !important;
}

.borTN {
    border-top: none !important;
}

.borBN {
    border-bottom: none !important;
}

.borSDBDFE6 {
    border: 0.5px solid #dbdfe6;
}

.borBSB8C0CD {
    border-bottom: 1px solid #b8c0cd;
}

.borBSCCC {
    border-bottom: 1px solid #ccc;
}


/*边框样式end*/


/*内部内容对齐方式begin*/

.tal {
    text-align: left !important;
}

.tac {
    text-align: center !important;
}

.tar {
    text-align: right !important;
}


/*内部内容对齐方式end*/


/*定位方式begin*/

.posRel {
    position: relative !important;
}

.posAbs {
    position: absolute !important;
}

.posFix {
    position: fixed !important;
}


/*定位方式end*/


/*层级定位样式begin*/

.zIndex0 {
    z-index: 0 !important;
}

.zIndex1 {
    z-index: 1 !important;
}

.zIndex2 {
    z-index: 2 !important;
}

.zIndex5 {
    z-index: 5 !important;
}

.zIndex10 {
    z-index: 10 !important;
}

.zIndex15 {
    z-index: 15 !important;
}

.zIndex20 {
    z-index: 20 !important;
}

.zIndex99 {
    z-index: 99 !important;
}

.zIndex999 {
    z-index: 999 !important;
}


/*层级定位样式end*/


/*定位距离begin*/


/*距离左侧begin*/

.l50p {
    left: 50% !important;
}

.l0 {
    left: 0px !important;
}

.l5 {
    left: 5px !important;
}

.l10 {
    left: 10px !important;
}

.l15 {
    left: 15px !important;
}

.l20 {
    left: 20px !important;
}

.l25 {
    left: 25px !important;
}

.l30 {
    left: 30px !important;
}

.l40 {
    left: 40px !important;
}

.l50 {
    left: 50px !important;
}

.l60 {
    left: 60px !important;
}

.l70 {
    left: 70px !important;
}

.l80 {
    left: 80px !important;
}

.l90 {
    left: 90px !important;
}

.l100 {
    left: 100px !important;
}


/*距离左侧end*/


/*距离右侧begin*/

.r-5 {
    right: -5px !important;
}

.r-10 {
    right: -10px !important;
}

.r-15 {
    right: -15px !important;
}

.r50p {
    right: 50% !important;
}

.r0 {
    right: 0px !important;
}

.r5 {
    right: 5px !important;
}

.r10 {
    right: 10px !important;
}

.r15 {
    right: 15px !important;
}

.r20 {
    right: 20px !important;
}

.r25 {
    right: 25px !important;
}

.r30 {
    right: 30px !important;
}

.r40 {
    right: 40px !important;
}

.r50 {
    right: 50px !important;
}

.r60 {
    right: 60px !important;
}

.r70 {
    right: 70px !important;
}

.r80 {
    right: 80px !important;
}

.r90 {
    right: 90px !important;
}

.r100 {
    right: 100px !important;
}


/*距离右侧end*/


/*距离顶部begin*/

.t-5 {
    top: -5px !important;
}

.t-10 {
    top: -10px !important;
}

.t-15 {
    top: -15px !important;
}

.t50p {
    top: 50% !important;
}

.t0 {
    top: 0px !important;
}

.t1 {
    top: 1px !important;
}

.t2 {
    top: 2px !important;
}

.t3 {
    top: 3px !important;
}

.t4 {
    top: 4px !important;
}

.t5 {
    top: 5px !important;
}

.t7 {
    top: 7px !important;
}

.t8 {
    top: 8px !important;
}

.t10 {
    top: 10px !important;
}

.t15 {
    top: 15px !important;
}

.t20 {
    top: 20px !important;
}

.t25 {
    top: 25px !important;
}

.t30 {
    top: 30px !important;
}

.t40 {
    top: 40px !important;
}

.t44 {
    top: 44px !important;
}

.t50 {
    top: 50px !important;
}

.t60 {
    top: 60px !important;
}

.t70 {
    top: 70px !important;
}

.t80 {
    top: 80px !important;
}

.t84 {
    top: 84px !important;
}

.t90 {
    top: 90px !important;
}

.t94 {
    top: 94px !important;
}

.t100 {
    top: 100px !important;
}

.t124 {
    top: 124px !important;
}

.t140 {
    top: 140px !important;
}

.t144 {
    top: 144px !important;
}


/*距离顶部end*/


/*距离底部begin*/

.b50p {
    bottom: 50% !important;
}

.b0 {
    bottom: 0px !important;
}

.b5 {
    bottom: 5px !important;
}

.b10 {
    bottom: 10px !important;
}

.b15 {
    bottom: 15px !important;
}

.b20 {
    bottom: 20px !important;
}

.b25 {
    bottom: 25px !important;
}

.b30 {
    bottom: 30px !important;
}

.b40 {
    bottom: 40px !important;
}

.b50 {
    bottom: 50px !important;
}

.b60 {
    bottom: 60px !important;
}

.b70 {
    bottom: 70px !important;
}

.b80 {
    bottom: 80px !important;
}

.b90 {
    bottom: 90px !important;
}

.b100 {
    bottom: 100px !important;
}


/*距离底部end*/


/*定位距离end*/


/*外部内容对齐方式begin*/

.verAlT {
    vertical-align: top;
}

.verAlM {
    vertical-align: middle !important;
}

.verAlB {
    vertical-align: bottom;
}


/*外部内容对齐方式end*/


/*字体颜色样式begin*/

.colorPri {
    color: #488aff !important;
}

.colorSec {
    color: #32db64 !important;
}

.colorDan {
    color: #f53d3d !important;
}

.colorLig {
    color: #f4f4f4 !important;
}

.colorDar {
    color: #222 !important;
}

.colorFFF {
    color: #fff !important;
}

.colorF00 {
    color: #f00 !important;
}

.colorF44 {
    color: #f44 !important;
}

.color000 {
    color: #000 !important;
}

.color09F {
    color: #09f !important;
}

.color333 {
    color: #333 !important;
}

.color555 {
    color: #555 !important;
}

.color999 {
    color: #999 !important;
}

.colorCCC {
    color: #ccc !important;
}

.color1890FF {
    color: #1890ff !important;
}

.color2D3645 {
    color: #2d3645 !important;
}

.color2DA1F8 {
    color: #2da1f8 !important;
}

.color4B83FD {
    color: #4b83fd !important;
}

.color6E7B95 {
    color: #6e7b95 !important;
}

.color6F7C95 {
    color: #6f7c95 !important;
}

.color6F7C95 {
    color: #6f7e98 !important;
}

.colorBBE3F6 {
    color: #bbe3f6 !important;
}

.colorBCDDB1 {
    color: #bcddb1 !important;
}

.colorC4BDDA {
    color: #c4bdda !important;
}

.colorB8C0CD {
    color: #b8c0cd !important;
}

.colorDCE0E6 {
    color: #dce0e6 !important;
}

.colorF8D7A5 {
    color: #f8d7a5 !important;
}


/*字体颜色样式end*/


/*背景颜色样式begin*/

.bgcTran {
    background-color: transparent !important;
}

.bgcFFFTran20 {
    background-color: rgba(255, 255, 255, 0.2) !important;
}

.bgc000 {
    background-color: #000 !important;
}

.bgcFFF {
    background-color: #fff !important;
}

.bgcF55 {
    background-color: #f55 !important;
}

.bgcFF0 {
    background-color: #ff0 !important;
}

.bgcF0F {
    background-color: #f0f !important;
}

.bgc0FF {
    background-color: #0ff !important;
}

.bgcF00 {
    background-color: #f00 !important;
}

.bgc00F {
    background-color: #00f !important;
}

.bgc09F {
    background-color: #09f !important;
}

.bgc0F0 {
    background-color: #0f0 !important;
}

.bgc2498EF {
    background-color: #2498ef !important;
}

.bgc2DA1F8 {
    background-color: #2da1f8 !important;
}

.bgc589BFF {
    background-color: #589bff !important;
}

.bgcFAFAFB {
    background-color: #FAFAFB !important;
}

.bgc60B3EB {
    background-color: #60b3eb !important;
}

.bgc69A5E1 {
    background-color: #69a5e1 !important;
}

.bgc6E7B95 {
    background-color: #6e7b95 !important;
}

.bgc797DDC {
    background-color: #797ddc !important;
}

.bgc80B5EB {
    background-color: #80b5eb !important;
}

.bgc8DD060 {
    background-color: #8dd060 !important;
}

.bgc8EBFEF {
    background-color: #8ebfef !important;
}

.bgcA0BEFE {
    background-color: #a0befe !important;
}

.bgcA3D97D {
    background-color: #a3d97d !important;
}

.bgcB8C0CD {
    background-color: #b8c0cd !important;
}

.bgcD576B9 {
    background-color: #d576b9 !important;
}

.bgcDBE7FF {
    background-color: #dbe7ff !important;
}

.bgcE7ECF1 {
    background-color: #e7ecf1 !important;
}

.bgcF8F8F8 {
    background-color: #f8f8f8 !important;
}

.bgcFF9261 {
    background-color: #ff9261 !important;
}


/*背景颜色样式end*/


/*字体大小样式begin*/

.ftz0 {
    font-size: 0px !important;
}

.ftz09 {
    font-size: 9px !important;
}

.ftz10 {
    font-size: 10px !important;
}

.ftz11 {
    font-size: 11px !important;
}

.ftz12 {
    font-size: 12px !important;
}

.ftz13 {
    font-size: 13px !important;
}

.ftz14 {
    font-size: 14px !important;
}

.ftz15 {
    font-size: 15px !important;
}

.ftz16 {
    font-size: 16px !important;
}

.ftz17 {
    font-size: 17px !important;
}

.ftz18 {
    font-size: 18px !important;
}

.ftz19 {
    font-size: 19px !important;
}

.ftz20 {
    font-size: 20px !important;
}

.ftz21 {
    font-size: 21px !important;
}

.ftz22 {
    font-size: 22px !important;
}

.ftz23 {
    font-size: 23px !important;
}

.ftz24 {
    font-size: 24px !important;
}

.ftz25 {
    font-size: 25px !important;
}

.ftz26 {
    font-size: 26px !important;
}

.ftz27 {
    font-size: 27px !important;
}

.ftz28 {
    font-size: 28px !important;
}

.ftz29 {
    font-size: 29px !important;
}

.ftz30 {
    font-size: 30px !important;
}

.ftz35 {
    font-size: 35px !important;
}

.ftz40 {
    font-size: 40px !important;
}

.ftz45 {
    font-size: 45px !important;
}

.ftz50 {
    font-size: 50px !important;
}

.ftz60 {
    font-size: 60px !important;
}

.ftz70 {
    font-size: 70px !important;
}

.ftz80 {
    font-size: 80px !important;
}

.ftz90 {
    font-size: 90px !important;
}

.ftz100 {
    font-size: 100px !important;
}


/*字体大小样式end*/


/*字体加粗样式begin*/

.ftwN {
    font-weight: normal !important;
}

.ftwB {
    font-weight: bold !important;
}

.ftw600 {
    font-weight: 600 !important;
}


/*字体加粗样式end*/


/*圆角设置begin*/

.borRadius50p {
    border-radius: 50% !important;
}

.borRadius3 {
    border-radius: 3px !important;
}

.borRadius4 {
    border-radius: 4px !important;
}

.borRadius5 {
    border-radius: 5px !important;
}

.borRadius6 {
    border-radius: 6px !important;
}

.borRadius7 {
    border-radius: 7px !important;
}

.borRadius8 {
    border-radius: 8px !important;
}

.borRadius9 {
    border-radius: 9px !important;
}

.borRadius10 {
    border-radius: 10px !important;
}

.borRadius15 {
    border-radius: 15px !important;
}

.borRadius20 {
    border-radius: 20px !important;
}

.borRadius25 {
    border-radius: 25px !important;
}

.borRadius30 {
    border-radius: 30px !important;
}

.borRadiusBL6 {
    border-bottom-left-radius: 6px !important;
}

.borRadiusBR6 {
    border-bottom-right-radius: 6px !important;
}

.borRadiusBL8 {
    border-bottom-left-radius: 8px !important;
}

.borRadiusBR8 {
    border-bottom-right-radius: 8px !important;
}

.borRadiusBL10 {
    border-bottom-left-radius: 10px !important;
}

.borRadiusBR10 {
    border-bottom-right-radius: 10px !important;
}


/*圆角设置end*/


/*字体与按钮等控件垂直对齐begin*/

.vh15 {
    height: 15px !important;
    line-height: 15px !important;
}

.vh18 {
    height: 18px !important;
    line-height: 18px !important;
}

.vh20 {
    height: 20px !important;
    line-height: 20px !important;
}

.vh22 {
    height: 22px !important;
    line-height: 22px !important;
}

.vh24 {
    height: 24px !important;
    line-height: 24px !important;
}

.vh30 {
    height: 30px !important;
    line-height: 30px !important;
}

.vh32 {
    height: 32px !important;
    line-height: 32px !important;
}

.vh34 {
    height: 34px !important;
    line-height: 34px !important;
}

.vh40 {
    height: 40px !important;
    line-height: 40px !important;
}

.vh47 {
    height: 47px !important;
    line-height: 47px !important;
}

.vh50 {
    line-height: 50px !important;
}

.vh60 {
    height: 60px !important;
    line-height: 60px !important;
}

.vh90 {
    height: 90px !important;
    line-height: 90px !important;
}

.vh100 {
    height: 100px !important;
    line-height: 100px !important;
}


/*字体与按钮等控件垂直对齐end*/

.lh24 {
    line-height: 24px !important;
}

.lh34 {
    line-height: 34px !important;
}


/*鼠标指针begin*/

.curPointer {
    cursor: pointer;
}


/*鼠标指针end*/


/*超出滚动begin*/
.overflowA {
    overflow: auto !important;
}


.overflowX {
    overflow-x: scroll !important;
}

.overflowY {
    overflow-y: scroll !important;
}

.overflowS {
    overflow: scroll !important;
}

.overflowH {
    overflow: hidden !important;
}

.overflowV {
    overflow: visible !important;
}


/*超出滚动end*/


/*转化状态begin*/

.db {
    display: block !important;
}

.dn {
    display: none !important;
}

.dib {
    display: inline-block !important;
}


/*转化状态end*/


/*设置浮动盒子begin*/


/* .disBox {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
}
.boxFlex {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
} */


/*设置浮动盒子end*/


/*Flex布局Begin*/

.disFlex {
    display: flex;
    display: -webkit-flex;
}

.flexDirR {
    flex-direction: row;
}

.flexDirRR {
    flex-direction: row-reverse;
}

.flexDirC {
    flex-direction: column;
}

.flexDirCR {
    flex-direction: column-reverse;
}

.flexWrapN {
    flex-wrap: nowrap;
}

.flexWrapW {
    flex-wrap: wrap;
}

.flexWrapWR {
    flex-wrap: wrap-reverse;
}

.justConFS {
    justify-content: flex-start;
}

.justConFE {
    justify-content: flex-end;
}

.justConC {
    justify-content: center;
}

.justConSB {
    justify-content: space-between;
}

.justConSA {
    justify-content: space-around;
}

.justConSA {
    justify-content: space-around;
}

.aligIteS {
    align-items: stretch;
}

.aligIteFS {
    align-items: flex-start;
}

.aligIteFE {
    align-items: flex-end;
}

.aligIteC {
    align-items: center;
}

.aligIteB {
    align-items: baseline;
}

.aligConS {
    align-content: stretch;
}

.aligConFS {
    align-content: flex-start;
}

.aligConFE {
    align-content: flex-end;
}

.aligConC {
    align-content: center;
}

.aligConSB {
    align-content: space-between;
}

.aligConSA {
    align-content: space-around;
}

.orderA {
    order: auto;
}

.order0 {
    order: 0;
}

.order1 {
    order: 1;
}

.order2 {
    order: 2;
}

.flexGrow0 {
    flex-grow: 0;
}

.flexGrow1 {
    flex-grow: 1;
}

.flexGrow2 {
    flex-grow: 2;
}

.flexShrink0 {
    flex-shrink: 0;
}

.flexShrink1 {
    flex-shrink: 1;
}

.flexShrink2 {
    flex-shrink: 2;
}

.flexBasisA {
    flex-basis: auto;
}

.flexBasis20 {
    flex-basis: 20px !important;
}

.flexBasis30 {
    flex-basis: 30px !important;
}

.flexBasis40 {
    flex-basis: 40px !important;
}

.flexBasis50 {
    flex-basis: 50px !important;
}

.flexBasis100 {
    flex-basis: 100px !important;
}

.flexBasis150 {
    flex-basis: 150px !important;
}

.aligSelfA {
    align-self: auto;
}

.aligSelfS {
    align-self: stretch;
}

.aligSelfFS {
    align-self: flex-start;
}

.aligSelfFE {
    align-self: flex-end;
}

.aligSelfC {
    align-self: center;
}

.aligSelfB {
    align-self: baseline;
}


/*Flex布局End*/


/*溢出文本显示省略号begin*/

.txtEll {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/*溢出文本显示省略号end*/


/*定义dl dt dd begin*/

dl {
    /*display: inline;
    float: left;*/
}

dt {
    height: 32px;
    line-height: 32px;
    font-weight: normal;
    font-size: 14px;
}

dd {
    height: 32px;
    line-height: 32px;
}


/*定义dl dt dd end*/

.rn {
    /*禁止缩放*/
    resize: none !important;
}

.whiteSN {
    /*禁止换行*/
    white-space: nowrap;
}


/*CSS3旋转角度begin*/

.transRot0 {
    transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
}

.transRot30 {
    transform: rotate(30deg) !important;
    -ms-transform: rotate(30deg) !important;
    -webkit-transform: rotate(30deg) !important;
}

.transRot60 {
    transform: rotate(60deg) !important;
    -ms-transform: rotate(60deg) !important;
    -webkit-transform: rotate(60deg) !important;
}

.transRot90 {
    transform: rotate(90deg) !important;
    -ms-transform: rotate(90deg) !important;
    -webkit-transform: rotate(90deg) !important;
}

.transRot120 {
    transform: rotate(120deg) !important;
    -ms-transform: rotate(120deg) !important;
    -webkit-transform: rotate(120deg) !important;
}

.transRot150 {
    transform: rotate(150deg) !important;
    -ms-transform: rotate(150deg) !important;
    -webkit-transform: rotate(150deg) !important;
}

.transRot180 {
    transform: rotate(180deg) !important;
    -ms-transform: rotate(180deg) !important;
    -webkit-transform: rotate(180deg) !important;
}


/*CSS3旋转角度end*/

/* 地图标点样式 */
.amap_icon{
    position: relative;
    background: #3d7eff;
    height: 28px;
    line-height: 28px;
    width: 200px;
    text-align: center;
    padding: 0 5px;
    border-radius: 15px;
    font-size: 11px;
    color: #fff;
}

.amap_icons{
    position: absolute;
    left: 0;
    top: 0;
    height: 28px;
    line-height: 28px;
    width: 200px;
    text-align: center;
    padding: 0 5px;
    font-size: 11px;
    color: #fff;
    white-space: nowrap;
    /*规定段落中的文本不进行换行*/
    overflow: hidden;
    /*内容会被修剪，并且其余内容是不可见的。*/
    text-overflow: ellipsis;
    /*显示省略号来代表被修剪的文本*/
}

.amap_corner{
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 0px;
    /*  宽高设置为0，很重要，否则达不到效果 */
    height: 0px;
    margin-left: -5px;
    border: 5px solid #3D7EFF;
    border-bottom-color: transparent;
    /* 设置透明背景色 */
    border-left-color: transparent;
    border-right-color: transparent;
}

/*定义常用公共样式end*/